Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9464

Alvo: Não informado

Descrição

The s3bubble-amazon-s3-html-5-video-with-adverts plugin 0.7 for WordPress has directory traversal via the adverts/assets/plugins/ultimate/content/downloader.php path parameter.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9464
Tags
Nâo informado
Data de publicação
10/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress